{
  "JupyterLite": {
    "baseUrl": "/jupyter/"
  },
  "LiteBuildApp": {
    "contents": ["./content"],
    "output_dir": "dist"
  },
  "PyodideAddon": {
    "pyodide_url": "https://github.com/pyodide/pyodide/releases/download/0.26.4/pyodide-0.26.4.tar.bz2"
  },
  "LabBuildApp": {
    "minimize": false
  }
}